Skip to navigation

Stop charging remotely

Asks the charger to stop a running transaction. OCPP 1.6 chargers need a numeric transaction_id (400 otherwise).

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

connector_db_idintegerRequired>=1

The connector’s id.

Request

This endpoint expects an object.
transaction_idstringRequired1-36 characters

Response

The CALL sent to the charger, with its OCPP message id.
ocpp_message_idstring
charge_point_idstring
actionstring
ocpp_versionstring

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error